/* CSS Document */

.productColors {}
.productColors .color_chip { list-style-type: none; padding: 0; display: flex; display: -webkit-flex; flex-direction: row; -webkit-flex-direction: row; flex-wrap: wrap; -webkit-flex-wrap: wrap; justify-content: flex-start; -webkit-justify-content: flex-start; align-items: stretch; -webkit-align-items: stretch; align-content: stretch; -webkit-align-content: stretch;}
.productColors .color_chip li { margin-right: 5px; border: 1px solid #fff; line-height: 1; margin-bottom: 4px; }
.productColors .color_chip li img { vertical-align: bottom; max-width: 100%; width: 20px; height: 20px; }
.productColors .color_chip li.active { border-color: red;}
